const recipes = [
    [0,3,5],
    [0,2,4],
    [3,1,6],
    [5,1,7],
    [6,7,8],
    [4,8,9],
    [8,9,10],
    [0,9,11],
    [11,11,12],
    [0,12,11],
    [2,12,13],
    [12,3,14],
    [3,7,15],
    [11,3,16],
    [16,12,17],
    [0,1,18],
    [5,5,19],
    [1,7,20],
    [7,20,21],
    [7,7,21],
    [2,18,22],
    [9,1,23],
    [23,23,24],
    [1,2,26],
    [26,3,25],
    [11,1,27],
    [11,2,28],
    [3,9,29],
    [3,21, 30],
    [1,1,31],
    [0,0,31],
    [24,7,32],
    [3,3,33],
    [33,11,34],
    [33,7,35],
    [33,7,15],
    [23,11,36],
    [23,18,37],
    [3,20,38],
    [23,5,39],
    [23,5,40],
    [33,33,41],
    [33,3,41],
    [32,3,42],
    [33,9, 29],
    [2,3,43],
    [4,3,43],
    [26,0,44],
    [2,7,45],
    [26,1,46],
    [43,0,47],
    [47,0,48],
    [48,44,49],
    [49,23,50],
    [3,39,51],
    [0,44,52],
    [52,2,53],
    [52,53,54],
    [52,53,55],
    [7,55,56],
    [56,56,57],
    [57,9,58],
    [58,23,59],
    [58,23,60],
    [60,20,61],
    [61,23,62],
    [61,23,63],
    [62,51,64],
    [64,50,65],
    [62,58,66],
    [0,4,67],
    [67,33,68],
    [0,68,69],
    [23,69,70],
    [66,70,71],
    [44,2,72],
    [23,72,73],
    [56,73,74],
    [2,74,75],
    [2,74,76],
    [2,74,77],
    [30,3,78],
    [77,23,79],
    [78,79,80],
    [48,49,81],
    [44,72,82],
    [48,81,83],
    [82,83,84],
    [23,84,85],
    [9,44,12],
    [52,12,86],
    [85,86,87],
    [31,7,88],
    [31,88,89],
    [72,89,90],
    [46,90,91],
    [1,4,92],
    [1,92,93],
    [79,93,94],
    [83,48,95],
    [55,95,96],
    [2,6,97],
    [97,97,98],
    [98,98,99],
    [40,99,100],
    [23,100,101],
    [96,101,102],
    [72,4,103],
    [52,103, 53],
    [48,2,104],
    [74,31,105],
    [5,39,106],
    [104,56,107],
    [4,107,108],
    [104,20,109],
    [23,7,110],
    [9,110,60],
    [109,60,111],
    [12,41,14],
    [55,14,112],
    [72,88,113],
    [73,74,114],
    [61,110,62],
    [103,53,115],
    [103,115,116],
    [114,72,117],
    [52,7,118],
    [52,118,119],
    [72,11,120],
    [47,7,121],
    [73,121,122],
    [73,122,123],
    [21,7,124],
    [5,104,125],
    [5,93,126],
    [1,110,127],
    [110,127,128],
    [44,128,129],
    [3,129,130],
    [55,62,131],
    [53,53,132],
    [49,83,95],
    [130,2,133],
    [104,7,4],
    [104,7,134],
    [104,7,135],
    [31,134,136],
    [10,23,40],
    [7,81,137],
    [31,107,138],
    [60,6,139],
    [132,23,140],
    [103,140,141],
    [103,72,142],
    [82,60,143],
    [72,22,144],
    [72,144,145],
    [23,145,146],
    [72,82,147],
    [82,82,148],
    [47,60,149],
    [148,149,150],
    [115,56,151],
    [23,151,152],
    [12,8,153],
    [55,153,154],
    [72,73,155],
    [23,155,156],
    [156,99,157],
    [3,74,158],
    [52,6,159],
    [72,43,160],
    [73,160,161],
    [104,72,162],
    [2,22,163],
    [52,41,164],
    [131,58,165],
    [56,165,166],
    [97,77,167],
    [2,56,75],
    [75,74,168],
    [105,162,169],
    [158,23,170],
    [147,170,171],
    [60,93,172],
    [93,172,173],
    [2,159, 97],
    [2,159, 174],
    [103,55,175],
    [82,23,176],
    [122,122,177],
    [119,51,178],
    [107,55,179],
    [109,74,180],
    [23,180,181],
    [20,82,182],
    [179,107,183],
    [99,67,184],
    [23,106,185],
    [23,106,186],
    [62,39,64],
    [127,107,187],
    [126,98, 188],
    [58,188,189],
    [105,168,190],
    [23,73,191],
    [58,124,192],
    [58,124,193],
    [146,55,194],
    [146,55,195],
    [125,9,196],
    [110,11,197],
    [158,67,198],
    [108,130,199],
    [72,9,200],
    [4,23,201],
    [1,95,202],
    [48,99,203],
    [203,203,204],
    [147,103,205],
    [158,171,206],
    [47,1,207],
    [47,4,208],
    [114,114,209],
    [56,67,210],
    [56,164,211],
    [107,211,212],
    [82,61,213],
    [2,187,214],
    [44,73,215],
    [104,186,216],
    [104,186,217],
    [104,186,88],
    [139,2,218],
    [133,218,219],
    [48,104,220],
    [176,23,221],
    [44,147,222],
    [23,222,223]
]
export default recipes